Subject: Ticket Assigned - order#6125641851
From: Splash <[email-masked]>
To: [email-masked]
Date: Sat, 19 Feb 2022 07:24:06 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  order#6125641851 Goad day Splash!
I would like to request if my order will be possible to ship to my address instead of picking up to your store. I apologize for the inconvenience that I caused, as I wasn't able to able to pick my order to the selected store because of the conflicts of my schedule at work. I really appreciate if my order will be deliver, I also check on your website that some items of my order is out of stock already. I hope you understand.
Thank you.
 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3913077